Subject: Old swapon/mkswap for old machines

From: David Alan Gilbert <[email-masked]>
Date: Thu, 19 Feb 1998 09:49:21 +0000

Hi,
  On ftp.compsoc.man.ac.uk in /pub/ARMLinux is swapon.old and mkswap.old
which should work on old machines - the release binary has (did have?)
a bug which caused it to fail on the old machines.

(This may also be needed on A5000 ?)
Note these binaries are ancient.

Tell me if this fixes it.

Dave
-- 
----------------------------------------------------------------------
- Dr. David Alan Gilbert - WARNING! This is a beta release .signature-
- Work:    dg @ cogency.co.uk        -    0161-428-9444              -
- Home:    gro.gilbert @ treblig.org -                               -
----------------------------------------------------------------------
unsubscribe: body of `unsubscribe linux-arm' to [email-masked]